html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small, strike,strong, sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none} blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none} del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

body{color:#000000; background:url(/~/media/Images/G/GHD-Hair/content-images/login-page-bg.jpg) top center no-repeat; font-family:Helvetica, Arial, sans-serif; font-size:62.5%;}

body#preview-protection{overflow: hidden;}
#PreviewWrapper{height: 100%;position: fixed;width: 100%;overflow-y:auto;}
#PreviewWrapperInner{margin:0 auto;max-width:650px;top:50%;position:relative;padding:25px 70px 48px 70px;background:#796038;-webkit-box-shadow:0px 5px 5px 0px rgb(60, 60, 60);-moz-box-shadow:0px 5px 5px 0px rgb(60, 60, 60);box-shadow:0px 5px 5px 0px rgb(60, 60, 60);font-size: 1.2em;display:none;opacity:0;behaviour:url(/~/media/Files/G/GHD-Hair/htc-files/boxsizing.htc);box-sizing: border-box;}
#PreviewWrapperInner.show{display:block;}
.ie8 #PreviewWrapperInner{width:650px;}
.logContainer{margin-bottom:60px;}
.logContainer img{margin:0 auto;display:block;max-width:100%;height:auto;}
#LoginContainer{float:left;width:266px;}
#LoginErrMessageContainer{font-style:italic; color:#FF0000;line-height:16px;}
#LoginHeaderContainer{color:#FFFFFF;font-size:1.250em;padding-bottom: 14px;line-height: 1.2em;}
#LoginPanel{float:left; width:100%;}
#LoginUserNameContainer{padding-bottom: 10px;width: 100%;float: left;}
	#LoginlblUserName,#LoginlblPassword{display:none;}
	#LogintxtUserNameContainer{float:left; }
	#LogintxtUserNameContainer input{width: 203px;height: 29px;line-height:29px;background: #ffffff;margin: 0px;border: none;outline: none;padding: 0px 8px;font-size:1.250em;}
    #LogintxtUserNameContainer input:-webkit-autofill{background-color:#ffffff !important;}
	#LoginReqValUserName{display:none;}
#LoginPasswordContainer{padding-bottom: 0px;width: 100%; float:left;}
	.LogintxtPasswordContainer{float:left;}
	.LogintxtPasswordContainer input{width: 203px;height: 29px;line-height:29px;background: #ffffff;margin: 0px;border: none;outline: none;padding: 0px 8px;font-size:1.250em;}
    .LogintxtPasswordContainer input:-webkit-autofill{background-color:#ffffff !important;}
	.LoginReqValPassword{ float:left;line-height:20px;}
	
#LoginLoginButtonContainer{width: 100%; float:left;}
#LoginLoginButtonContainer input{font-weight: bold;width: auto;line-height:1.0em;float: left;padding:10px 30px 9px 15px;text-transform: uppercase;color: #ffffff;outline:none;border:none;background: url(/~/media/Images/G/GHD-Hair/css/box-link-bg.png) no-repeat #000000;background-position:85% 9px;background-position:center right 15px;}
p{margin: 0 0 10px;color: #383838;font-size: 1.4em;line-height: 18px;}
h1{font-size: 2.6em;line-height: 1.2em;margin: 0 0 10px;color: #ec008c;padding-bottom: 15px;border-bottom: 1px solid #bbbab9;margin-bottom: 15px;}
.custWebsiteInner.clearfix {float:left;}
.custWebsiteWrapper{width:243px;float:left;padding-left:64px;border-left:1px dotted #ffffff;}
.custWebsiteInner a.cWebsiteLink{font-weight: bold;width: auto;line-height: 1.2em;background: #000000;padding: 10px 15px;text-transform: uppercase;color: #ffffff;float:left;width:100%;margin-top:2px;}
.custWebsiteInner a.cWebsiteLink:after {content: url(/~/media/Images/G/GHD-Hair/css/box-link-bg.png);margin-left: 10px;position: relative;top: 2px;}
.custWebsiteInner img{display: block;max-width: 100%;height: auto;}
#disclaimerButtonContainer{margin-top: 10px;}
#disclaimerButtonContainer input {font-size: 1.4em;padding: 5px 10px;background-color: #ec008c;border: 0px;margin-right: 15px;color: #ffffff;}
#disclaimerNotesContainer *{font-size:1.4em;}
#disclaimerNotesContainer p strong{font-size:1.0em;}
body#disclaimer-investor-relations  {background-color: #000000;background-image: url("/~/media/Images/G/GHD-Hair/css/tile.gif");background-repeat: repeat;}
.placeholdersjs{line-height:29px;color:#000000;}

@media all and (max-width:767px){
.custWebsiteWrapper{padding-left:0px;width:auto;border-left:none;}
#LoginContainer{width:auto;margin-bottom:30px;width:auto;border-right:none;}
}

@media all and (max-width:375px){
	#PreviewWrapperInner{padding:25px 35px;}
    .LogintxtPasswordContainer input,#LogintxtUserNameContainer input{width:auto;}
}